Subject: Re: RCS v5.7
From: [email-masked] ("J�rgen Weiss")

7 Jan 1997 14:46:20 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0Gold (X11; I; IRIX 5.3 IP22)
Original-To: Daniel ANDRE <[email-masked]>
Original-CC: [email-masked]
Original-Sender: [email-masked]

> I am trying to have rcs v5.7 woking properly with gnu-win32. Does
> anybody have done this port?
> I think there are text vs binary file type mismatch.

I compiled rcs v5.7 from source and it ran without any problems
under NT 4.0.  There was only a small problem with checking
in/out text files because ci and co always open the working
file in binary mode so that you end up with a rcs file with
embedded ^Ms or a working file with bare newlines.  I fixed
this by adding a -a option for ascii mode to ci and co.

I can send you the patch if you are interested.

-- jw

--------------------------------------------------------
La vie ne vaut jamais la peine qu'on se donne pour elle.
Jean Anouilh, Ornifle
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".